<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: ciped-cb[6269]: opendev: alloc: Invalid argument
From: Thomas Schaefer <mail,AT,thomas--schaefer,DOT,de>
Date: Fri, 22 Mar 2002 07:56:13 +0100
In-reply-to: <3C9A62B6.8000405@casaberg.at>

Am Donnerstag, 21. März 2002 23:46 schrieben Sie:
> Hi!
>
> I used to use cipe to connect two Linux machines. They both used to run
> SuSE 7.1, and it worked fine (cipe 1.5.2 on both). Recently I upgraded
> one to SuSE 7.3, and both to kernel 2.4.16, and since then cipe does not
> work anymore. With cipe 1.5.2 (using pkcipe) the connection is
....

I worked also with 7.1 and now with 7.3 but I did not an update. I installed 
it new. And cipe is working. May be you should check if have really updated 
all important parts. ( kernel, kernelmodules, cipe-deamon)

Regards,
Thomas Schäfer





<< | Thread Index | >> ]    [ << | Date Index | >> ]